.views-exposed-form {
  /*display: none;*/
}

.views-exposed-form {
  margin: -1em 0 1em 0;
}

.views-exposed-form:before,
.views-exposed-form:after {
  content: " ";
  display: table;
  clear: both;
}

.views-exposed-form .form-item {
  float: left;
}

.views-exposed-form .form-item:first-child:nth-last-child(7),
.views-exposed-form .form-item:first-child:nth-last-child(7) ~ .form-item {
  width: 31%;
  box-sizing: border-box;
  margin: .5em 1%;
  background-color: #fff;
  background-color: #322e24;
}

.views-exposed-form .form-item:first-child:nth-last-child(8),
.views-exposed-form .form-item:first-child:nth-last-child(8) ~ .form-item {
  width: 31%;
  box-sizing: border-box;
  margin: .5em 1%;
  background-color: #fff;
  background-color: #322e24;
}

.views-exposed-form .form-item:first-child:nth-last-child(8) {
  width: 98%;
}

.views-exposed-form .form-item label {
  display: block;
  color: #fff;
  border-top: .25em solid #322e24;
  border-right: .25em solid #322e24;
  border-left: .25em solid #322e24;
}

.views-exposed-form .form-item select,
.views-exposed-form .form-item input[type="text"] {
  box-sizing: border-box;
  width: 100%;
  font-size: 100%;
  padding: .25em;
  line-height: 1.5em;
  background-color: #fff;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: .25em solid #322e24;
  
}


.views-exposed-form .form-actions {
  margin: .5em 1% 1em 1%;
}

.views-exposed-form .form-actions input {
  box-sizing: border-box;
  width: 99%;
  font-size: 100%;
  margin-top: .25em;
  padding: .25em;
  line-height: 1.5em;
  -webkit-appearance: none;
  border: none;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  background-color: #fff;
  border: .25em solid #322e24;
}

@media (max-width: 720px) {

  .views-exposed-form .form-item:first-child:nth-last-child(7),
  .views-exposed-form .form-item:first-child:nth-last-child(7) ~ .form-item {
    width: 48%;
    box-sizing: border-box;
    margin: .5em 1%
  }

}

@media (max-width: 600px) {

  .views-exposed-form .form-item:first-child:nth-last-child(7),
  .views-exposed-form .form-item:first-child:nth-last-child(7) ~ .form-item {
    width: 98%;
    box-sizing: border-box;
    margin: .5em 1% 0 1%;
  }
  
  .views-exposed-form .form-item:first-child:nth-last-child(7) ~ .form-item:nth-last-child(2) {
    margin: .5em 1% .5em 1%;
  }

}
